/* Posts */
.blog-posts article {
	border-bottom: 1px solid #DDD;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.blog-posts article:last-child{border:0px;}

.blog-posts .pagination {
	margin: 20px 0 10px;
}

.blog-posts-header{
	border-bottom:1px solid #dddddd;
	margin-bottom:20px;
}

.blog-posts-footer{
	border-top:1px solid #dddddd;
	margin-bottom:20px;
}

.blog-posts-header h1{
	font-size:24px;
	font-family: 'Open Sans', sans-serif;
	color:#00427f;
	font-weight:400;	
}

/* Post */
article.post h2{
	font-size:24px;
	font-family: 'Open Sans', sans-serif;
	color:#00427f;
	font-weight:700;
}

article.post h3{
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	color:#00427f;
	font-weight:600;
}

article.post h2 a, article.post h3 a {
	text-decoration: none;
	color:inherit;
}

article.post h2 a:hover, article.post h3 a:hover{
	color:#0090e2;
}

article.post .post-meta {
	font-size: 0.9em;
	margin-bottom: 7px;
	
}

article.post .post-meta > span {
	display: inline-block;
	padding: 5px 8px;
	background:#0090e2;
	position:relative;
	margin-bottom:5px;
	color:#fff;
}

article.post .post-meta > span:after {
	width: 0; 
	height: 0; 
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;	
	border-left: 6px solid #0090e2;
	display: block;
	bottom: 0px;
	margin: 0 auto;
	left: 0;
	margin-bottom:-6px;
	position: absolute;
	z-index: 0;
	content:"";
}

article.post .post-meta i {
	margin-right: 3px;
}

article.post .post-date {
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.1);
	float: left;
	margin-right: 10px;
	text-align: center;
}

article.post .post-date .month {
	background: #CCC;
	border-radius: 0 0 2px 2px;
	box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
	color: #FFF;
	font-size: 0.9em;
	padding: 0 10px 2px;
}

article.post .post-date .day {
	background: #F4F4F4;
	border-radius: 2px 2px 0 0;
	color: #CCC;
	display: block;
	font-size: 16px;
	font-weight: 500;
	font-weight: bold;
	padding: 10px;
}

article.post .post-image .owl-carousel {
	width: 100.1%;
}

article .post-video {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	padding: 0;
	background-color: #FFF;
	border: 1px solid #DDD;
	border-radius: 8px;
	display: block;
	height: auto;
	position: relative;
	margin: 0 0 30px 0;
	padding-bottom: 61%;
}

article .post-video iframe {
	bottom: 0;
	height: auto;
	left: 0;
	margin: 0;
	min-height: 100%;
	min-width: 100%;
	padding: 4px;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
}

article .post-audio {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	padding: 0;
	background-color: #FFF;
	border: 1px solid #DDD;
	border-radius: 8px;
	display: block;
	height: auto;
	position: relative;
	margin: 0 0 30px 0;
	padding-bottom: 25%;
}

article .post-audio iframe {
	bottom: 0;
	height: auto;
	left: 0;
	margin: 0;
	min-height: 100%;
	min-width: 100%;
	padding: 4px;
	position: absolute;
	right: 0;
	top: 0;
	width: auto;
}

article.post-medium .post-image .owl-carousel {
	width: 100.2%;
}

article.post .btn.btn-xs{
	background:transparent;
	color:#0090e2;
	border:0px;
	padding-left:0px;
	padding-right:0px;
}


/* Single Post */
.single-post article {
	border-bottom: 0;
	margin-bottom: 0;
}

article.blog-single-post .post-meta {
	margin-bottom: 20px;
}

article.blog-single-post .post-image {
	width:30%;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

article.blog-single-post h4{font-size: 18px;font-weight: 700;color: #434a54;font-family: 'Open Sans', sans-serif;text-transform:uppercase;}

article.blog-single-post .post-add-sec ul{list-style:none;margin:0px;padding:0px;}
article.blog-single-post .post-add-sec ul li{font-size:14px;line-height:2em;}
article.blog-single-post .post-add-sec ul li .icon{font-size:18px;color:#58c2a7;}
article.blog-single-post .post-add-sec ul li a{color:inherit;}

/* Post Block */
.post-block {
	border-top: 1px solid #DDD;
	margin: 15px 0 0 0;
	padding: 20px 0 15px 0;
}

.post-block h3 {
	font-size: 1.8em;
	font-weight: 200;
	margin: 0 0 20px;
	text-transform: none;
}

.post-block h3 i {
	margin-right: 7px;
}

/* Post Author */
.post-author {
	margin: 15px 0 0 0;
}

.post-author img {
	max-height: 80px;
	max-width: 80px;
}

.post-author p {
	font-size: 0.9em;
	line-height: 22px;
	margin: 0;
	padding: 0;
}

.post-author p .name {
	font-size: 1.1em;
}

.post-author .img-thumbnail {
	display: inline-block;
	float: left;
	margin-right: 20px;
}

/* Simple Post List */
ul.simple-post-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.simple-post-list li {
	*zoom: 1;
	border-bottom: 1px dotted #E2E2E2;
	padding: 15px 0;
}

ul.simple-post-list li:before, ul.simple-post-list li:after {
	content: " ";
	display: table;
}

ul.simple-post-list li:after {
	clear: both;
}

ul.simple-post-list li:last-child {
	border-bottom: 0;
}

ul.simple-post-list .post-image {
	float: left;
	margin-right: 12px;
}

ul.simple-post-list .post-meta {
	color: #888;
	font-size: 0.8em;
}

/* blog tools */
.posts-tools .title p{font-size:24px;font-weight:700;font-family: 'Open Sans', sans-serif;text-transform:uppercase;color:#fff;margin-bottom:0px;}
.posts-tools ul {
list-style: none;
padding:0;
margin:0;
}

#posts-category .title{background:#36bc9b;}
#posts-category .title:after{background:#36bc9b;}

#posts-months .title{background:#db4453;}
#posts-months .title:after{background:#db4453;}

#posts-tags .title{background:#434a54;}
#posts-tags .title:after{background:#434a54;}

.posts-tools .item a{font-size:16px;line-height:1.8em;}